Hot Posts

Erlang

Error: No package erlang available.

May 3, 2016 // 0 Comments

If you are trying to install Erlang on CentOS/7 you might be presented with the following errors: These errors mean you don’t have the updated RHEL EPEL Repo from which to fetch Erlang builds. You update your repo as follows: Retry installing Erlang. For centos 5 and 6 visit this blog post. Thanks to jake_morrison from Reddit who posted [ continue reading ... ]